رفتن به مطلب

app compat 3.52


alisalemmi

ارسال های توصیه شده

کتابخانه appcompat و آموزش راه اندازی اون را قرار می دهم چون خودم خیلی توش گیر کرده بودم

1- کتابخانه را از  اینجا دانلود کنید   

2-اون را به برنامه اضافه کنید

3- مطمئن شوید sdk تون کامله api , build tools , support library ,android support repository,...

4- حتما از jdk 1.8 استفاده کنید (نه بیش تر، نه کمتر)

5-نسخه ی b4a تون جدید باشد

نکته:

1-   build tools>= 25 باشد

2-   android support repository >=36 باشد

3-  اینجا را هم ببینید.

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...